Saltar al contenido principal
GET
/
automation
/
v4
/
flows
Recuperar los workflows
curl --request GET \
  --url https://api.hubapi.com/automation/v4/flows \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "flowType": "ACTION_SET",
      "id": "<string>",
      "isEnabled": true,
      "objectTypeId": "<string>",
      "revisionId": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "name": "<string>",
      "uuid": "<string>"
    }
  ],
  "paging": {}
}

Productos compatibles

Se requiere uno de los siguientes productos o productos de ediciones superiores.
Marketing HubMarketing Hub -Pro
Sales HubSales Hub -Pro
Service HubService Hub -Pro
Content HubContent Hub -Pro

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de consulta

after
string

Un token del cursor de paginación para recuperar páginas posteriores.

limit
integer<int32>
predeterminado:100

El número máximo de resultados a devolver, con un valor por defecto de 100.

Respuesta

successful operation

results
object[]
requerido
paging
object
Last modified on March 30, 2026